import time

myTime = time.localtime()

print (time.localtime())

print(myTime[0], type(myTime[0]))

print("length = ",len(myTime))

for myItem in myTime:
    print(myItem)

print("The date is {}/{}/{}".format(myTime[1],myTime[2],myTime[0]) )
